{% extends 'base.html' %}

{% load static %}

{% block content %}
<form method="post">
  {% csrf_token %}
  {{ form.as_p }}
  <button class="button" type="submit">log in</button>
</form>
{% endblock %}
